uuid: 4f3991e3-5798-4a79-bff2-0af61ab2dd0a
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: RWkKOgKzwVcBqtObk_TwNuL6ZvrRJEMfEKDG9A0Bpi0
id: node.field_resource_type
field_name: field_resource_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
